package com.e6yun.project.sdk.api.pojo.basevo.saftey;

import com.google.common.base.MoreObjects;

/**
 * @Description ActiveSafetyEventForStVO
 * @Author jiangruikang@e6yun.com
 * @Created Date: 2021/7/13 11:07
 * @ClassName ActiveSafetyEventForStVO
 * @Remark
 */
public class ActiveSafetyEventForStVO {
    private String driverPhone;

    public String getDriverPhone() {
        return driverPhone;
    }

    public void setDriverPhone(String driverPhone) {
        this.driverPhone = driverPhone;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("driverPhone", driverPhone)
                .toString();
    }
}
